@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;500&family=Kosugi&display=swap");
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

ol,
ul {
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
  margin: 0;
  padding: 0;
}

hr {
  border: none;
  height: 1px;
  background: #f1eded;
    margin: 10px 0;
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
p {
  line-height: 1.7;
}

.container, .bra_container, .header_container{
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

@media (min-width: 768px) {
  .header_container{
    display: flex;
    justify-content: space-between;
}

}

.flex {
  display: -webkit-box;
  display: flex;
}

.wrap {
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

@media (min-width: 768px) {
  .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
}

/*
@media (min-width: 768px) and (max-width: 1029px) {
  .container,.bra_container {
    max-width: 720px;
  }
}
*/


/*
@media (min-width: 1030px) {
  .container,.bra_container {
    max-width: 960px;
  }
}


@media (min-width: 768px) {
  .container,.bra_container {
    width: 720px;
  }
}
*/

.p-0{
    padding: 0;
}

body {
    background: #f0ecea;
  overflow-x: hidden;
  color: #242424;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: YuGothic,'Yu Gothic','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    position: relative;
}
.main_container{
	box-shadow: 0 0px 18px 3px rgb(107 15 15 / 16%);
	max-width: 1000px;
	margin: 0 auto;
}

main{
    margin: 0 auto;
    max-width: 1000px;
}

section {
    padding: 30px 0;
}

section.bgcolor2 {
  background: #f8f8f8;
}

section.bgcolor3 {
  background: #f0ecea;
}
section.bgcolor4{
    background: #24242e;
}

section.pad_top{
    padding-top: 60px;
    max-width: 1000px;
    margin: 0 auto;
}

section.bgcolor5, section.bgcolor6, section.bgcolor7, section.bgcolor8{
    padding: 0;
}

section.accordion{
    background: #f0ecea;
}

ul.list {
  list-style: none;
  margin: 1.5em 0;
}

ul.list li {
  position: relative;
  margin-left: 25px;
  margin-bottom: 5px;
}

ul.list li:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #8e8e8e;
  position: absolute;
  margin: auto;
  top: 9px;
  left: -20px;
}

ol.list {
  list-style: none;
  list-style-type: none !important;
  counter-reset: number;
  margin: 1.5em 0;
}

ol.list li {
  position: relative;
  margin-left: 25px;
  margin-bottom: 5px;
}

ol.list li:before {
  position: absolute;
  counter-increment: number;
  content: counter(number);
  font-family: "Josefin Sans", "Kosugi", cursive;
  position: absolute;
  margin: auto;
  top: 6px;
  left: -25px;
  background: #8e8e8e;
  width: 18px;
  height: 18px;
  border-radius: 2px;
  text-align: center;
  line-height: 1;
}

dl.list dt {
  position: relative;
  margin-left: 25px;
  font-weight: bold;
  font-size: 110%;
}

dl.list dt:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #8e8e8e;
  position: absolute;
  margin: auto;
  top: 9px;
  left: -20px;
}

dl.list dd {
  margin: 10px 0 1em 1em;
}

dl.list dd > *:first-of-type {
  margin-top: 0;
}

small {
  font-size: 80%;
}

strong.large {
  font-size: 150%;
}

strong.marker {
  background: #f1fc40;
}

.wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.wrap .inner {
  -webkit-box-flex: 1;
          flex: 1;
  margin-bottom: 30px;
}

.wrap-3col {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.wrap-3col .inner {
  -webkit-box-flex: 1;
          flex: 1;
  margin-bottom: 30px;
}

h1,h2 {
    font-family: 'Courier New', cursive;
    text-align: center
}

h3 {
  font-family: "Josefin Sans", "Kosugi", cursive;
  border-left: 3px solid #8e8e8e;
  padding: 0px 15px;
  margin: 2em 0 1em;
}

h4 {
    font-family: "Lucida Bright", "Georgia", serif;
    font-weight: 200;
}

h5 {
  font-family: "Josefin Sans", "Kosugi", cursive;
  font-size: 18px;
  margin: 10px auto;
}

p.center {
  text-align: center;
}

blockquote {
  background: #f5f4f4;
  margin: 2em 0;
  padding: 15px;
  border-left: 3px solid #ada5a5;
}

blockquote > *:first-of-type {
  margin-top: 0;
}

blockquote > *:last-of-type {
  margin-bottom: 0;
}

table, td, th {
  border: 1px solid #dcdcdc;
  border-collapse: collapse;
}

td, th {
  padding: 5px 10px;
}

th {
  background: #fdffda;
}

table.center {
  margin: 20px auto;
}

.box {
  margin: 2em 0;
  padding: 15px;
}

.box > *:first-of-type {
  margin-top: 0;
}

.box > *:last-of-type {
  margin-bottom: 0;
}

a {
  color: #9b142d;
  text-decoration: none;
  -webkit-transition: color .3s;
  transition: color .3s;
}

a:focus, a:visited, a:active {
  color: #8e8e8e;
}

ul ul {
  margin-left: 1em;
  margin-bottom: 10px;
}

a.btn {
  display: block;
  background: #8e8e8e;
  color: black;
  padding: 10px 30px;
  text-align: center;
  min-width: 250px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
  -webkit-transition: .3s;
  transition: .3s;
}
p {
  margin: 0;
}
span.red{
    color: #ff2e2e;
}
dl.news {
  font-size: 14px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: row;
  border-bottom: 1px solid #b8b8b8;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin: 0;
}

dl.news dt {
  padding: 0;
  line-height: 1;
    margin-right: 10px;
}

dl.news dd {
  margin: 0;
}

nav#globalnav {
  z-index: 9;
  top: 0;
  width: 100%;
}

nav#globalnav .globalnav_bg {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: -1;
  opacity: 1;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(230, 230, 230, 0)), color-stop(51%, rgba(255, 255, 255, 0.9)));
  background: linear-gradient(0deg, rgba(230, 230, 230, 0) 5%, rgba(255, 255, 255, 0.9) 51%);
}

nav#globalnav ul li a {
  display: block;
  text-decoration: none;
    color: #4c4c54;
    font-weight: bold;
}


nav#globalnav.colorchange{
    height: 60px;
    background: #f0ecea;
    position: fixed;
     padding-top: 5px;
    display: flex;
    align-items: center;
    width: 100%;
	max-width: 1000px;
}


nav#globalnav.colorchange h1 a {
    vertical-align: -webkit-baseline-middle;
}
header {
    width: 100%;
    margin: 0 auto;
	max-width: 1000px;
}

header img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

header img.top-pc {
  display: none;
}

main.subpage {
  margin-top: 50px;
}

.card-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.card-wrapper .card {
  text-align: center;
}

.card-wrapper .card p {
  font-size: 15px;
  max-width: 300px;
  margin: auto;
  text-align: left;
}

.card-wrapper img.prof {
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
  margin: 20px auto 10px;
}

ul.sns {
  list-style: none;
  display: -webkit-box;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
}

ul.sns li a {
  display: block;
  font-size: 20px;
  padding: 5px;
  margin: 0 3px;
}

footer {
	position: relative;
	z-index: 1;
	background: #24242e;
	color: #e6e6e6;
	padding: 40px 15px 0px;
	margin: 0 auto;
	max-width: 1000px;
}

.footer_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 93%;
  max-width: 1000px;
  margin: 0 auto;
}

.footer_inner {
  width: calc(100% / 3 - 15px);
  margin-bottom: 15px;
}

.footer_inner>h5, .footer_inner>h4 {
  color: #fff;
  height: fit-content;
}

.footer_inner>.list_block {
  line-height: 2.4;
}

.prof_inner>.list_inline a {
  text-decoration: none;
  color: #c9445b;
}

footer hr {
  opacity: 0.5;
}

footer a {
  color: #f1e9df;
  text-decoration: underline;
  text-decoration-color: rgba(255, 255, 255, 0.5);
  text-underline-offset: 3px;
  text-decoration-thickness: 0.5px;
}

.footerimg {
  list-style: none;
  display: flex;
    margin: 0;
}

.footerimg li:not(:last-child) {
  margin-right: 20px;
}

.padding {
  padding-left: 15px;
}

.footerimg li>a>img {
  width: auto;
  height: 30px;
  object-fit: contain;
}

.footer {
  width: 100%;
  list-style: none;
  color: #e6e6e6;
  text-align: right;
  padding: 15px 10px;
    font-size: 13px;
}

.footer li {
  display: inline-block;
}

.footer li a {
  text-decoration: none;
  padding: 0 7px;
  color: #c9445b;
}

.contents{
    width: 100%;
    max-height: 100%;
    margin-bottom: 15px; 
}

a#totop {
  display: block;
  position: fixed;
  z-index: 9;
  bottom: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: #8e8e8e;
}

a#totop:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid black;
  border-right: 2px solid black;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: auto;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: .3s;
  transition: .3s;
}

a#totop:hover:before {
  -webkit-transform: translateY(-3px) rotate(-45deg);
          transform: translateY(-3px) rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .wrap .inner {
    width: 46%;
    -webkit-box-flex: 0;
            flex: none;
  }
  .wrap-3col {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .wrap-3col .inner {
    width: 31%;
    -webkit-box-flex: 0;
            flex: none;
  }
  h2 {
      font-size: 24px;
  }

  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 20px;
  }
  dl.news {
    max-width: 700px;
    margin: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
  dl.news dd, dl.news dt {
    padding: 10px;
    line-height: 1.7;
  }
    dl.news:last-child{
        border-bottom: none;
    }
    
  header img.top-pc {
    display: block;
  }
  header img.top-phone {
    display: none;
  }
  }
  ul.illust li {
    position: relative;
    height: 200px;
    width: calc(100% / 4 - 4px);
    margin-bottom: 5px;
    padding: 0;
  }
    
.gt_float_switcher.notranslate{
    position: relative;
    z-index: 999;
    }
    
  ul.illust li:not(:nth-of-type(3n)) {
    margin-right: 0;
  }
  ul.illust li:not(:nth-of-type(4n)) {
    margin-right: 5px;
  }
  .card-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .card-wrapper .card {
    width: 43%;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 1030px) {
  footer p.copyright {
    text-align: right;
  }
  .card-wrapper .card {
    width: 31%;
  }
}

/*----------追加ここから----------*/
.header_container{
    display: flex;
    justify-content: space-between;
}

li{
    list-style: none;
}
.m_global_navLang{
    display: inline;
}

.m_global_navLang a{
    display: inline-block;
}

.m_global_navLang a img{
    width: 20px;
    margin-left: 10px;
    vertical-align: middle;
}

header#eyecatch{
    position: relative;
    background: #f0ecea;
    padding-top: 60px;
	max-width: 1000px;
}

.eyecatch_main{
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-flow: row nowrap;
    max-width: 1000px;
    margin: 0 auto;
}

.caution_txtArea{
    position: absolute;
/*    top: 50%;*/
    z-index: 4;
    background: #ffffffbd;
    padding: 20px;
    bottom: 5%;
    width: 75%;
    max-width: 500px;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

h1.caution_ttl{
    position: relative;
    display: block;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.02em;
    color: #e6e6e6;
    text-align: left;
}

h2.caution_subttl{
    text-align: left;
    font-size: 16px;
    color: #ff526c;
    font-family: "游ゴシック","ヒラギノ角ゴ ProN",sans-serif;
}

h2.caution_subttl::after{
    content: none;
}

p.caution_txt_red, p.caution_txt{
    margin: 0;
    font-size: 16px;
}

p.caution_txt_red{
    color: #ff526c;
}

p.caution_txt{
    color: #e6e6e6;
    line-height: 1.7;
    font-size: 14px;
}

.eyecatch_imgArea{
    position: relative;
    width: 85%;
    height: 135vw;
    overflow: hidden;
    margin: 0;
    z-index: 0;
}

.eyecatch_overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 0;
}

.eyecatch__wrapper{
    position: absolute;
    width: 475%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (min-width: 769px){
    .caution_txtArea{
        right: 0;
        margin-left: 18vw;
        bottom: 5%;
}
    h2.caution_subttl{
        position: static;
        top: auto;
        width: auto;
        margin-left: 0;
        margin-top: 0.625vw;
        line-height: 1;
    }
    .eyecatch_imgArea{
        height: 53.984375vw;
        max-height: 600px;
    }
    .eyecatch__wrapper{
        width: 160%;
        top: 50%;
        left: 50%;
    }
}

h1.logo{
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 10px 10px;
  color: #323232;
  line-height: 1;
  letter-spacing: 3px;
  writing-mode: vertical-lr;
  z-index: 1;
    font-size: 13px;
    margin: 0;
    color: #4c4c54;
    font-size: 30px;
    font-family: serif;
}

h1.logo p{
    display: inline;
    margin-top: 10px;
    font-size: 14px;
}

.bra_container{
    position: relative;
    margin: 0 auto;
}

.bra_container::before, .bra_container::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    display: block;
    border: 1px solid #4d4d4d;
}

.bra_container::before{
    border-right: none;
    border-bottom: none;
}

.bra_container::after{
    border-left: none;
    border-top: none;
    right: 20px;
    bottom: 0px;
}

h1.header_logo{
    font-family: auto;
}
/*コンテンツ*/
  @media screen and (min-width: 1024px) {
    main #contents {
      display: flex; }
      main #contents .left, main #contents .right {
        width: 50%; }
      main #contents .right{
        padding-left: 24px; }
      }
  @media screen and (max-width: 1023px) {
    main #contents {
      padding: 0 8px; } }

/*------comic-------*/

/*------privacy-policy-------*/
.privacy_wrapper{
    display: block;
    padding: 0 10px;
    margin: 0 auto;
    margin-top: 20px;
}

ul.privacy_item li{
    margin: 10px auto 20px;
}

ul.privacy_item h2{
    margin-bottom: 10px;
    font-size: 18px;
    text-align: left;
}

ul.privacy_item li p{
    margin: 0 auto;
}
/*------contact-------*/

.container.contact{
    margin-bottom: 30px;
    padding: 0 20px;
}

/* menu */
.cp_offcm03 {
	position: relative;
	z-index: 5;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding-top: 0;
	-webkit-transition: transform 0.3s ease-in;
	        transition: transform 0.3s ease-in;
	text-align: center;
	color: #ffffff;
    border: none;
}
.cp_offcm03 nav,
.cp_offcm03 ul {
	height: 100%;
    margin: 0;
}
.cp_offcm03 li {
	display: inline-block;
	margin-right: -6px;
	border: none;
}
.cp_offcm03 a {
	display: block;
	padding: 12px 45px;
	-webkit-transition: background-color .3s ease-in;
	        transition: background-color .3s ease-in;
}
.cp_offcm03 a:hover {
	background-color: #f6f6f64a;
}
/* menu toggle */
#cp_toggle03 {
	display: none;
}
#cp_toggle03:checked ~ .cp_offcm03 {
	-webkit-transform: translateX(0);
					transform: translateX(0);
}
#cp_toggle03:checked ~ .cp_container {
	-webkit-transform: translateX(0);
					transform: translateX(0);
}
.cp_mobilebar {
	display: none;
}

@media (max-width: 767px) {
	/* menu */
	.cp_offcm03 {
		position: fixed;
        left: 250px;
		overflow-y: hidden;
		width: 250px;
		height: 100%;
		color: #ffffff;
        right: -100vw;
        -webkit-transition: 0.53s transform;
        transition: 0.53s transform;
        -webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
        top: 60px;
	}
	.cp_offcm03 nav {
        background: #323232;
	}
    .cp_offcm03 ul{
        margin-top: 0;
    }
	.cp_offcm03 li {
		display: block;
		margin-right: 0;
        border-bottom: 1px solid #585858;
	}
	.cp_offcm03 a {
		padding: 20px;
	}
	/* menu toggle */
	.cp_mobilebar {
		display: block;
		z-index: 10;
		top: 0;
		left: 0;
		padding: 0 25px;
		width: 100%;
		height: 60px;
	}
	.cp_menuicon {
		display: block;
        position: absolute;
		width: 25px;
        top: 20px;
        right: 20px;
		cursor: pointer;
		-webkit-transition: transform .3s ease-in;
		        transition: transform .3s ease-in;
        margin-top: 15px;
	}
	.cp_menuicon > span {
		display: block;
		position: absolute;
		top: 55%;
		margin-top: -0.3em;
		width: 100%;
		height: 0.2em;
		border-radius: 1px;
		background-color: #999999;
		-webkit-transition: transform .3s ease;
		        transition: transform .3s ease;
	}
	.cp_menuicon > span:before,
	.cp_menuicon > span:after {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		border-radius: 1px;
		background-color: #999999;
		-webkit-transition: transform .3s ease-in;
		        transition: transform .3s ease-in;
	}
	.cp_menuicon > span:before {
		-webkit-transform: translateY(-0.6em);
		        transform: translateY(-0.6em);
	}
	.cp_menuicon > span:after {
		-webkit-transform: translateY(0.6em);
		        transform: translateY(0.6em);
	}
	#cp_toggle03:checked + .cp_mobilebar .cp_menuicon {
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
	}
	#cp_toggle03:checked + .cp_mobilebar span:before,
	#cp_toggle03:checked + .cp_mobilebar span:after {
		-webkit-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
	#cp_toggle03:checked ~ .cp_offcm03 {
		-webkit-transform: translateX(-100%);
		        transform: translateX(-100%);
	}
}

.header_left{
    display: flex;
    align-content: center;
    flex-direction: row;
/*    margin-top: 10px;*/
    width: 100px;
    display: inline-block;
}

select.gt_selector.notranslate{
    border-radius: 20px;
    padding: 3px;
    width: 100%;
}

.header_right{
    display: inline;
}

.header_right ul{
    display: inline-flex;
    margin: 0;
}

.header_right ul li{
    margin-right: 5px;
    font-size: 14px;
}

.header_right ul li:last-child{
    margin-right: 0;
}

.header_right li a{
    padding: 5px;
}

.menu {
  display: flex;
    float: right;
}

.menu::before {
  content: "";
  opacity: 0;
}

.menu::after{
    display: block;
    clear: both;
    content: "";
}

.menu li {
  margin-left: 20px;
  position: relative;
}

.menu li a {
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
}

.banner_img{
    margin-top: 10px;
    width: 200px;
}

.scroll {
  display: table;
  position: absolute;
  right: 40px;
  left: 0px;
  bottom: 0%;
  padding: 10px 10px 110px;
  color: #999999;
  line-height: 1;
  letter-spacing: 3px;
  text-transform: uppercase;
  writing-mode: vertical-lr;
  animation: fadeIn 1.5s ease 1.5s forwards;
  z-index: 1;
    font-size: 13px;
    margin: 0;
}

p.scroll a{
    color: #999999;
}

.scroll::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 100px;
  background: #818181;
}

dl.news:last-child{
    border-bottom: none;
}

/* フッターレイアウト */
/* プロフィールレイアウト */
.footer_inner p{
    font-size: .9em;
    margin: 0;
}

.prof {
  display: flex;
}

.prof_inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
    margin-bottom: 20px;
}

.prof_inner>p {
  width: 100%;
  margin-bottom: 10px;
  font-size: .9em;
}

.prof_inner>img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  margin-right: 15px;
}

.prof_inner>.list_inline li:not(:last-child):after {
  content: "|";
  opacity: .5;
  padding: 0 7px;
  position: relative;
  top: -1px;
}

/*
h4, .link_list dt, form>p{
    position: relative;
    height: fit-content;
    padding: 5px 10px;
    line-height: 1;
    margin-bottom: 15px;
    border-left: solid 3px #d2c4bc;
}
*/

.link_list dt::before, form>p::before, h5.b-left::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    left: 2px;
    top: 0;
    background: #d2c4bc;
}

h5.b-left{
    position: relative;
    height: fit-content;
    padding: 5px 10px;
    line-height: 1;
    border-left: solid 3px #d2c4bc;
    margin: 0;
}

.domeilink ul{
    margin: 10px 0 0;
}

.searchlink ul{
    margin: 0;
}

.b_box{
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #9a9a9a;
    margin: 20px auto;
}

/*
h2.content_ttl_h2{
    padding: 40px 0 20px;
    border-bottom: 1px solid #d4d4d4;
}
*/

h2.normal_page_ttl_h2{
    padding: 40px 0 20px;
    border-bottom: 1px solid #d4d4d4;
}

.page{
    padding: 20px 0;
}

.b_box {
    position: relative;
    margin: 2em 0;
    padding: 1em 1em;
	  font-size: 16px;
    border: solid 1px #000000;
    border-radius: 8px;
}

span.b_box-title {
    position: absolute;
    display: inline-block;
    top: -18px;
    left: 50%;
    transform: translate(-50%);
    line-height: 1;
    font-size: 16px;
    background: #242424;
    color: #fff;
    font-weight: 200;
    padding: 5px 20px;
    border-radius: 5px;
}

.b_box p {
    margin: 0; 
    padding: 10px;
}

.caution_more{
    display: flex;
    margin-top: 10px;
    justify-content: flex-end;
}

a.more{
    position: relative;
    text-align: right;
    color: #979797;
    padding-right: 45px
}

a.more::after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 36px;
    height: 4px;
    margin-top: -4px;
    background: url(../img/link-arrow_sp.svg) 0 0 no-repeat;
    background-size: 36px 4px;
}

.more_r{
    display: block;
    text-align: center;
    text-decoration: underline;
    padding: 5px;
}

.scrolldown1{
    position: absolute;
    left: -8vw;
    bottom: 0;
    height: 50px;
}

.scrolldown1 span{
    position: absolute;
    left: -0.5rem;
    top: -36px;
    color: #4c4c54;
    font-size: 0.7em;
    letter-spacing: 0.05em;
    text-orientation: mixed;
    writing-mode: vertical-rl;
}

.scrolldown1::after{
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 30px;
    background: #878787;
    animation: pathmove 1.4s ease-in-out infinite;
    opacity: 0;
}

@keyframes pathmove{
   0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  } 
}

#scrollArea{
  position: relative;
    height: 100vh;
} 

@media screen and (min-width: 768px) {
#scrollArea{
    height: 30vh;
} 
  }

#scrollArea:before{
  content: '';
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
}

#scrollbox{
  position: relative;
  z-index:1;
  background:#eee;
  padding:600px 0;
  text-align: center;
}


.tree ul {
  list-style-type: none;
  margin: 0 0 0 15px;
  padding: 0;
  position: relative;
}
.tree ul li {
  position: relative;
  margin: 0;
  padding: 7px 20px;
}
.tree ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 18px;
  left: 0;
  width: 13px;
  height: 0;
  border-top: 1px solid #666;
}
.tree ul li:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  border-left: 1px solid #666;
}
.tree ul li:last-child:after {
  height: 18px;
}

.tree > ul > li:before,
.tree > ul > li:after {
  /* 最上位も線を表示する時はコメント化 */
  border: none;
}
.tree i {
  margin-right: 8px;
}

.tree ul li a{
    text-decoration: underline;
}

/*oc*/
.scrolldown4{
  position:absolute;
  bottom:1%;
  right:50%;
  animation: arrowmove 1s ease-in-out infinite;
    z-index: 8;
}

@keyframes arrowmove{
      0%{bottom:1%;}
      50%{bottom:3%;}
     100%{bottom:1%;}
 }

.scrolldown4 span{
  position: absolute;
  left:-20px;
  bottom:10px;
  color: #666;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

.scrolldown4:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -6px;
    width: 1px;
    height: 20px;
    background: #666;
    transform: skewX(-31deg);
}

.scrolldown4:after{
  content:"";
  position: absolute;
  bottom:0;
  right:0;
  width:1px;
  height: 50px;
  background:#666;
}

.octtl_h1{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#eee;
  text-shadow: 0 0 15px #666;
  text-align: center;
    z-index: -1;
}

#keyvisual{
  width:100%;
  height: 100vh;
  position: relative;
} 

#keyvisual:before{
  content: '';
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height: 100vh;
  background: url("../img/fv2.jpg") no-repeat center;
  background-size:cover;
}

#topMessage{
  position: relative;
  z-index:1;
  background: #f0ecea;
  text-align: center;
    padding: 30px 20px 10px;
}

div#topMessage::before{
    content: "";
    width: 100vw;
    height: 20%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(252, 250, 244, 0)), to(#f0ecea));
    background: -webkit-linear-gradient(rgba(252, 250, 244, 0), #f0ecea);
    background: -o-linear-gradient(rgba(252, 250, 244, 0), #f0ecea);
    background: linear-gradient(rgba(252, 250, 244, 0), #f0ecea);
    position: absolute;
    bottom: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    max-width: 1000px;
}

@media screen and (max-width:768px){

    #keyvisual,
    #keyvisual:before{
  height: 90vh;    
    }
    
}

.topMessage-text p{
    text-align: left;
    margin-bottom: 30px;
}

.more-list-btn{
    margin: 20px auto 0;
    width: 100%;
}

.more-list-btn a{
    display: block;
    width: 80%;
    border: 1px solid #929297;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    color: #666;
    margin: 0 auto;
    box-shadow: 0px 2px #0000004d;
}

.oc_fv{
    height: 15rem;
    overflow: hidden;
    position: relative;
}

h2.area_ttl_h2{
    position: absolute;
    top: -48px;
    left: 4%;
    color: #f0ecea;
    font-size: 50px;
    font-family: 'Georgia';
    text-shadow: 0 1px 2px #00000052;
}

area_txt{
    position: relative;
    float: left;
}

.area_txt p{
    color: #000;
    margin: 10px 0;
}

.area_txt img{
    width: 40%;
    top: -50%;
    position: absolute;
}

.area_txt::after{
    display: block;
    content: "";
    clear: both;
}

.member{
    background: #f0ecea;
    padding: 30px 20px;
    display: flex;
    flex-wrap: wrap;
}

.member ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0 auto;
}

.member ul li{
    width: 30%;
    border: 1px solid #c6c6c6;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.member ul li:nth-child(3n){
    margin-right: 0;
}

.member ul li:nth-child(3n+1):nth-last-child(-n+3), .member ul li:nth-child(3n+1):nth-last-child(-n+4) ~ li{
    margin-bottom: 0;
}

@media screen and (max-width:768px){

    #scrollArea,
    #scrollArea:before{
  height: 135vw;    
    }
}

@media screen and (min-width:769px){
   #scrollArea{
       display: none;
}
    .header_right ul li{
        margin-right: 20px;
    }
    
}

@media screen and (max-width: 650px) {
    footer {
    justify-content: space-between;
  }

  .footer_container {
    width: 100%;
  }

  .footer_inner {
    width: calc(100% / 2 - 10px);
  }

  .footer_inner:first-of-type {
    width: 100%;
  }

  .footer {
    text-align: center;
  }
}
@media (orientation: landscape) and (max-width: 926px) {
    .footer {
    text-align: center;
  }
    footer {
    padding-left: calc(env(safe-area-inset-left) + .1em);
  }
  }
}
/*アコーディオン*/
/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

ul.accordion-area{
    margin: 0;
    background: #f0ecea;
}

.accordion-area li{
    background: #080808;
    color: #fff;
    margin-bottom: 10px;
}

.accordion-area li:last-child{
    margin-bottom: 0;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3%;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #f0ecea;
    
}
.title::before{
    top:48%;
    right: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    right: 15px;
    transform: rotate(90deg);
}

.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}
.box {
    display: none;
    background: #f0ecea;
  margin: 0;
    padding: 3%;
    color: #000;
}

.box .member{
    padding: 20px 0;
}

div#wavebox_wrap{
    margin-bottom: 30px;
}

.wavebox_btn a{
    display: block;
    margin: 0 auto;
    padding: 10px;
    width: 70%;
    max-width: 380px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    background: #7140ff;
}

/*新着*/
ul.new_illust{
    display: flex;
    flex-wrap: wrap;
    margin: 20px auto;
    list-style: none;
	justify-content: center;
}

ul.new_illust li{
	position: relative;
    height: 120px;
	width: calc(33% - 10px);
    padding: 0;
}

ul.new_illust li:not(:nth-of-type(3n)){
	margin-right: 5px;
}

ul.new_illust li a{
	display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s;
    transition: .3s;
}

ul.new_illust li a img{
	display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}